body{margin:0; padding:0; color:#3D3D3D; font-size:12px; line-height:20px;}
*{box-sizing:content-box;}
img{margin:0; padding:0; border-style:none; vertical-align:middle;}
ul,li{margin:0; padding:0; list-style-type:none;}
p,span,h1,h2,h3,h4,h5,dl,dd,dt,form{margin:0; padding:0;}
input,textarea,select{margin:0; padding:0; vertical-align:middle;}
a{color:#000; text-decoration:none}
a:link{color:#000; text-decoration:none}
a:visited{color:#000; text-decoration:none}
a:hover{color:#000; text-decoration:underline}
a:hover img{filter:Alpha(opacity=70); opacity:0.8;}
.span01{display:none;}
.left{float:left;} 
.right{float:right;}
.clear{clear:both;}
.hidden{overflow:hidden;}
.tbhidden {width: 98%;overflow-x: auto;margin: 0 auto;}
.clearfix:after {content: "";display: block;clear: both;visibility: hidden;font-size: 0;height: 0;} 
.clearfix {*display: inline-block;_height:1%;}
.block{display:block}
.center{text-align:center;}
.sp_block,.pad_block,.sp_flex,.pad_flex{display:none!important;}
[src$=".svg"], [data$=".svg"]{width:revert-layer;}

.font16{font-size:16px; line-height:140%;}



.st-GlobalHeader{font-size:16px; line-height:1.6;}
a.st-GlobalSiteNav_DivisionTitle,a.st-GlobalSiteNav_Link,a.st-GlobalSiteNav_SubLinkTop,a.st-GlobalSiteNav_SubLink{color:#FFF;}
a.st-DropGlobalNav_Link{color:#444;}
@media print, screen and (min-width: 1024px) {
	a.st-GlobalSiteNav_DivisionTitle,a.st-GlobalSiteNav_Link,a.st-DropGlobalNav_Link{color:#FFF;}
}
@media print, screen and (max-width: 1023px) {
	a.st-DropGlobalNav_LinkTop,a.st-DropGlobalNav_Link:hover,a.st-GlobalSiteNav_DivisionTitle:hover,a.st-GlobalSiteNav_SubLinkTop:hover{text-decoration:none;}
}
a.st-GlobalLink:hover{text-decoration:none;}
.st-Breadcrumb_Item a,a.st-GlobalLink{color:#666;}
.st-GlobalSiteNav_SubItem:before{display:none;}
.st-GlobalSiteNav_SubLink{display:block; padding:16px 0; color:#fff; text-decoration:none; border-top:none; border-bottom:1px solid #747474;}


main{box-sizing:content-box;}
.header{border-bottom:3px solid #DF0622;}
.header .container{max-width:1170px; padding-left:10px; padding-right:0;}
.header h3{font-size:24px; font-weight:500; line-height:1.1; margin-top:25px;}
.header .menu a{color:#333; padding:15px 0; font-size:14px; display:block;}
@media (max-width: 768px) {
	.header{margin-top:15px; padding-bottom:10px;}
	.header h3{margin-top:0px; font-size:18px;}
	.header .menu a{padding-top:0;}
}
@media (max-width: 480px) {
	.header .menu a{font-size:0.8em; width:160px;}
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
@media (min-width:1200px){.container{width:1170px}}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
.list-inline>li{display:block;padding-right:5px;padding-left:5px}
.container-fluid:after,.container-fluid:before,.container:after,.container:before{display:table;content:" "}
.container-fluid:after,.container:after{clear:both}
.st-Breadcrumb_Item a:hover{color:#df0523;}


.st-GlobalFooter {
  border-top: 1px solid #e6e6e6;
}

.st-GlobalFooter_Inner {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  padding: 25px 0 0;
}

.st-GlobalFooter_Inner:after {
  content: "";
  display: block;
  clear: both;
}

@media print, screen and (min-width: 768px) {
  .st-GlobalFooter_Inner {
    padding: 20px 15px;
  }
}

.st-GlobalFooter_NavArea {
  margin-bottom: 20px;
  padding: 0 15px;
}

@media print, screen and (min-width: 768px) {
  .st-GlobalFooter_NavArea {
    float: left;
    margin-bottom: 0;
    padding: 0;
  }
}

.st-GlobalFooter_Nav {
  display: block;
  padding-left: 0;
  list-style-type: none;
  text-align: center;
  font-size: 0;
}

.st-GlobalFooter_NavItem {
  display: inline-block;
  vertical-align: middle;
  padding: 8px 0;
  font-size: 0.75rem;
}

.st-GlobalFooter_NavItem + .st-GlobalFooter_NavItem:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  height: 1rem;
  margin: 0 8px;
  border-left: 1px solid #dadada;
}

@media print, screen and (min-width: 768px) {
  .st-GlobalFooter_NavItem {
    padding: 3px 0 2px;
    font-size: 0.875rem;
  }
  .st-GlobalFooter_NavItem + .st-GlobalFooter_NavItem:before {
    margin: 0 20px;
  }
}

a.st-GlobalFooter_NavLink {
  color: #666;
  text-decoration: none;
}

a.st-GlobalFooter_NavLink:hover {
  color: #df0523;
  text-decoration: underline;
  transition-duration: 0.3s;
}

a.st-GlobalFooter_NavLink > .st-Icon {
  margin-left: 6px;
  position: relative;
  top: -0.1em;
}

.st-GlobalFooter_NavIconExternal:before {
  font-family: "template-iconfont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: none;
  text-transform: none;
  speak: none;
  content: "";
  margin-left: 3px;
  font-size: 1.2em;
  color: #777;
}

a.st-GlobalFooter_NavLink:hover .st-GlobalFooter_NavIconExternal:before {
  color: currentColor;
}

.st-GlobalFooter_CopyrightArea {
  margin-bottom: 20px;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  .st-GlobalFooter_CopyrightArea {
    margin-bottom: 0;
    float: right;
  }
}

.st-GlobalFooter_Copyright {
  font-size: 0.8125rem;
  line-height: 1;
  font-weight: 300;
}

.tel_ti{float:left; width:310px;}
.cn_number{text-align:right; font-size:12px; color:#333; padding:5px 10px 0 0;}
.cn_number a{color:#333;}


.index_new{width:640px; float:left;}
.shanghai{float:right; border:1px solid #d7d7d7; padding:4px 4px;}
/*index end*/

.top40{padding-top:40px;}
.top45{padding-top:45px;}
.top50{padding-top:50px;}
.top20{padding-top:20px;}
.top25{padding-top:25px;}



.pack_top{position:fixed; right:20px; bottom:50px;}





.st-GlobalFooter .st-GlobalFooter_CopyrightArea .st-GlobalFooter_CnNumber {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 20px 0 0;
    padding: 3px 0;
    list-style: none;
    font-size: 87.5%;
    font-size: .875rem;
}
.st-GlobalFooter .st-GlobalFooter_CopyrightArea .st-GlobalFooter_CnNumber>li {
    border-right: 1px solid #a3a3a3;
    margin-right: 13px;
    padding-right: 13px;
}
.st-GlobalFooter .st-GlobalFooter_CopyrightArea .st-GlobalFooter_CnNumber>li.-mark {
    padding-left: 27px;
  margin-right: 0;
    padding-right: 0;
    border-right: none;
    background: url(https://www.kyocera.com.cn/design/img/footer/icon-cn-number.png) 0 50% no-repeat;
}

@media print, screen and (min-width: 768px) {
  .st-GlobalFooter_CopyrightArea {
    margin-bottom: 0;
    float: right;
  }
  .st-GlobalFooter .st-GlobalFooter_CopyrightArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    top: 1px;
  }
}

.st-GlobalFooter_Copyright {
  font-size: 0.8125rem;
  line-height: 1;
  font-weight: 300;
}

.ml16 {margin-left: 16px;font-size: 12px;}



/*.banner{height:733px; background:url(../images/banner.jpg) no-repeat center; background-size:cover;}*/
.led_guangqi_bg{background:url(../images/led_guangqi_bg.jpg) no-repeat center; background-size:cover;}
.led_guangqi{width:1200px; margin:0 auto; padding:140px 0 210px 0;}
.led_guangqi_text{color:#FFFFFF; font-size:16px; line-height:30px; padding-top:45px; text-align:center; letter-spacing:.06em;}
.led_products_title{color:#FFFFFF; font-size:42px; line-height:46px; letter-spacing:.04em; text-align:center; padding-top:120px;}
.led_products_title p{font-size:18px; line-height:40px; letter-spacing:.1em;}
.led_products_ul{display:flex; justify-content: space-between; padding-top:45px;}
.led_products_ul li{width:356px; background-color:#FFFFFF; padding-bottom:20px;}
.led_products_ul li a:hover{opacity:.7; text-decoration:none;}
.led_products_img{overflow:hidden;}
.led_products_img img{transition:all  0.3s ease;}
a:hover .led_products_img img{transform:scale(1.1);}
.led_products_text{color:#000000; font-size:16px; line-height:1.5; text-align:center;}
.led_healthy_bg{padding:130px 0; background:url(../images/led_healthy_bg.jpg) no-repeat center; background-size:cover;}
.led_healthy{width:1115px; margin:0 auto;}
.led_healthy_title{color:#3D3D3D; font-size:40px; line-height:1.5; letter-spacing:.06em; text-align:center;}
.led_healthy_box{display:flex; justify-content:space-between; flex-direction:row-reverse; padding-top:60px;}
.led_healthy_list{width:540px;}
.led_healthy_menu{padding:40px 0 20px 0; border-bottom:#000000 1px solid; display:flex; align-items:center; position:relative; cursor:pointer;}
.led_healthy_menu:before{content:""; width:0px; height:1px; background-color:#DF0623; position:absolute; left:0; bottom:-1px; transition:all  0.5s ease;}
.led_healthy_menu.on:before{width:270px;}
.led_healthy_menu dd{width:80px; font-size:40px; line-height:1.3;}
.led_healthy_menu dt{font-size:13px; font-weight:500; line-height:1.3;}
.led_healthy_menu dt h3{font-size:30px; font-weight:500; line-height:1.3;}
.led_healthy_text{font-size:15px; line-height:25px; padding-top:15px; display:none;}
.led_healthy_img{width:470px; height:574px; overflow:hidden;}
.led_mobile a{height:511px; display:block; background:url(../images/led_mobile.jpg) no-repeat center; background-size:cover; transition:all  0.5s ease;}
.led_human a{height:508px; display:block; background:url(../images/led_human.jpg) no-repeat center; background-size:cover; transition:all  0.5s ease;}
.led_kd a{height:508px; display:block; background:url(../images/led_kd.jpg) no-repeat center; background-size:cover; transition:all  0.5s ease;}
.led_mobile a:hover,.led_human a:hover,.led_kd a:hover{opacity:.7;}
.led_eyesight{font-size:18px; line-height:28px; padding-top:90px; text-align:center;}
.led_purchase_title{font-size:40px; line-height:1.3; padding-top:80px; text-align:center;}
.led_purchase{display:flex; justify-content:center; padding-top:40px;}
.led_purchase li{text-align:center; padding:0 35px; font-size:16px; line-height:20px;}
.led_contact{width:96%; max-width:1300px; height:379px; color:#000000; margin:50px auto 80px auto; padding-left:210px; background:url(../images/led_contact.jpg) no-repeat center; display:flex; align-items:center; box-sizing:border-box;}
.led_contact_title{font-size:40px; line-height:1.3; display:flex; align-items:center;}
.led_contact_title span{font-size:27px; font-weight:normal; padding-left:20px;}
.led_contact_mail{display:flex; font-size:19px; padding-top:25px;}
.led_contact_mail span{font-size:16px; padding-left:17px;}
.led_contact_tel{display:flex; align-items:center; font-size:19px; padding-top:12px;}
.led_contact_tel span{font-size:32px; font-weight:bold; line-height:1.3; padding-left:20px;}

@media only screen and (max-width: 1920px) {
.human_banner{height:670px; background:url(../images/human_banner.jpg) no-repeat center; background-size:cover;}
.spectrum_banner{height:670px; background:url(../images/spectrum_banner.jpg) no-repeat center; background-size:cover;}
.mobile_banner{height:670px; background:url(../images/mobile_banner.jpg) no-repeat center; background-size:cover;}
}
.human_centric_bg{padding:100px 0; background-color:#F5F5F5;}
.human_centric{width:96%; max-width:1280px; margin:0 auto; display:flex; flex-wrap:wrap; justify-content: space-between; align-items:center;}
.human_centric_lr{width:45%; max-width:570px; justify-items:flex-end; display:grid;}
.human_centric_title{font-size:41px; font-weight:normal; line-height:1.3; text-align:right;}
.human_centric_p1{font-size:20px; line-height:1.5; padding-top:10px;}
.human_centric_contact{width:510px; height:96px; margin-top:125px; padding:0 45px; display:flex; align-items:center; justify-content:space-between; background-color:#FFFFFF; box-sizing:border-box;}
.human_centric_tel{font-size:16px; line-height:25px;}
.human_centric_tel p{font-size:17px;}
.human_centric_contact a{color:#2E87C0; font-size:17px; border-bottom:#2E87C0 1px solid;}
.human_centric_contact a:hover{text-decoration:none; opacity:.7;}
.human_video{width:96%; max-width:1068px; margin:0 auto; padding:60px 0 75px 0;}
.human_centric_purchase a{width:248px; height:58px; color:#FFFFFF; font-size:17px; line-height:58px; text-align:center; margin-top:30px; display:block; background-color:#000000;}
.human_centric_purchase a:hover{opacity:.7; text-decoration:none;}
.human_centric_switch{width:51%; max-width:652px;}
.human_centric_small{width:100%; margin-top:22px; display:flex; justify-content:flex-end;}
.human_centric_small li{width:145px; height:116px; margin-left:10px; box-sizing:border-box; overflow:hidden;}
.human_centric_small li.on{border:#C5CEED 4px solid;}
.human_large_bg{height:870px; padding-top:85px; background:url(../images/human_large_bg.jpg) no-repeat center top; background-size:cover; box-sizing:border-box;}
.human_large_p{font-size:23px; line-height:1.5; letter-spacing:.04em; text-align:center;}
.human_large_title{font-size:45px; font-weight:900; line-height:1.5; letter-spacing:.04em; text-align:center;}
.human_reflection_bg{width:94%; max-width:1678px; margin:-120px auto 0 auto; padding:80px 0 170px 0; border-radius:14px; background-color:rgba(255,255,255,.9);}
.human_reflection{width:1200px; margin:0 auto;}
.human_reflection_title{font-size:40px; font-weight:normal; letter-spacing:.02em; line-height:1.3; text-align:center;}
.human_reflection_title span{font-size:72px; font-weight:bold; line-height:1;}
.human_reflection_jb{width:1033px; color:#FFFFFF; font-size:24px; line-height:48px; margin:18px auto 0 auto; text-align:center; background:linear-gradient(to right,rgba(115,223,107,0) 0%,rgba(95,200,128,1) 18%,rgba(84,150,255,1) 50%,rgba(120,77,255,1) 82%,rgba(120,77,255,0) 100%);}
.human_reflection_diffuse{width:575px; margin:50px auto 0 auto; display:flex;}
.human_reflection_pt{width:50%; padding:35px 0 30px 0; background-color:rgba(226,226,226,.27); justify-items:center; display:grid;}
.human_reflection_bt{font-size:24px; line-height:1.5;}
.human_reflection_diffuse ul{padding-top:20px;}
.human_reflection_diffuse ul li{font-size:16px; line-height:25px; padding-top:5px;}
.human_reflection_bty{width:20px; color:rgba(128,128,128,.42); font-size:10px; display:inline-block;}
.human_reflection_hy{width:100%; padding:35px 0 30px 0; background-color:rgba(188,183,222,.25); justify-items:center; display:grid;}
.human_reflection_hyy{width:20px; color:rgba(85,46,255,.42); font-size:10px; display:inline-block;}
.human_reflection_zd{display:flex; justify-content:space-between; align-items:center;}
.pt60{padding-top:60px;}
.pt25{padding-top:25px;}
.human_reflection_zd dt{width:490px;}
.human_reflection_zd dt h3{font-size:24px; line-height:34px; font-weight:500;}
.human_reflection_zd dt p{font-size:15px; line-height:24px; padding-top:15px;}
.human_violet_bg{padding-top:120px; padding-bottom:90px; background:url(../images/human_violet_bg.jpg) no-repeat center top; background-size:100% auto;}
@media only screen and (max-width: 1920px) {
.human_violet_bg{background-size:auto;}
}
.human_violet_p{color:#FFFFFF; font-size:21px; line-height:1.5; text-align:center; letter-spacing:.05em;}
.human_violet_p2{color:#FFFFFF; font-size:44px; line-height:1.5; text-align:center; letter-spacing:.02em;}
.human_violet_p2 img{vertical-align:sub;}
.pt15{padding-top:15px;}
.human_violet_sz{text-align:center; padding-top:70px;}
.human_violet{width:96%; max-width:1300px; margin:0 auto;}
.human_violet_img{padding-top:55px;}
.human_highorder_bg{height:732px; background:url(../images/human_highorder_bg.jpg) no-repeat center; background-size:cover; display:flex; align-items:center;}
.human_highorder{width:96%; max-width:1250px; margin:0 auto;}
.human_highorder_text{width:817px; font-size:30px; font-weight:bold; line-height:45px; text-align:center;}
.human_highorder_img{padding-top:55px;}
.human_point2_bg{height:auto; color:#FFFFFF; text-align:center; padding-top:110px; background-color:#2D2D2D; box-sizing:border-box;}
.human_point2_bt{padding-top:70px; font-size:26px; line-height:32px;}
.human_point2_bt img{margin-right:20px;}
.human_point2_p{font-size:14px; line-height:24px; padding-top:10px;}
.human_point2_ddb{position:relative;}
@media only screen and (min-width:1200px) and (max-width:1920px){
.human_point2_bg2{height:870px; background:url(../images/human_point2_bg.jpg) no-repeat center; background-size:cover;}
}
.human_point2_db{position:absolute; top:55%; left:50%; transform:translate(-50%,-50%);}
.human_point2_w535{display:flex; justify-content:center; margin-right:20px;}
.human_point2_w535 p{margin:0 18px;}
.human_point2_text{font-size:22px; line-height:32px; letter-spacing:.06em; padding-bottom:30px;}
.human_induction_bg{height:710px; background:url(../images/human_induction_bg.jpg) no-repeat center; background-size:cover; display:flex; justify-content:center; align-items:center;}
.human_modes_bg{background:url(../images/human_modes_bg.jpg) no-repeat center; background-size:cover; display:flex; justify-content:center; align-items:center;}
.human_create_bg{padding:130px 0 150px 0; background:url(../images/human_create_bg.jpg) no-repeat center; background-size:cover;}
.human_parameter_bg{padding:110px 0 130px 0; background-color:#F6F6F6;}
.human_parameter{width:96%; max-width:1270px; margin:0 auto; padding-top:70px; display:flex; align-items:center; justify-content:space-between;}
.human_parameter dt{width:865px; display:flex; flex-wrap:wrap; justify-content:space-between; padding-top:50px;}
.human_parameter_x{width:390px; font-size:16px; font-weight:500; padding:35px 0; display:flex; justify-content:space-between; border-bottom:#C4C4C4 1px solid;}
.human_parameter_x p{color:#656565; font-size:15px; line-height:20px; text-align:right;}


.spectrum_large_bg{padding-top:85px; padding-bottom:90px; background:url(../images/spectrum_large_bg.jpg) no-repeat center top; background-size:100% auto; box-sizing:border-box;}
.spectrum_large_img{padding-top:10px; text-align:center;}
.spectrum_reflection_jb{width:1190px; color:#FFFFFF; font-size:24px; line-height:48px; margin:110px auto 0 auto; text-align:center; background:linear-gradient(to right,rgba(115,223,107,0) 0%,rgba(95,200,128,.7) 18%,rgba(84,150,255,.7) 50%,rgba(120,77,255,.7) 82%,rgba(120,77,255,0) 100%);}
.spectrum_large_table{color:#000000; margin-top:60px; border-radius:12px; overflow:hidden;}
.spectrum_large_th01{font-size:20px; line-height:22px; padding:0 15px; letter-spacing:.04em;}
.spectrum_large_th02{font-size:19px; font-weight:500; line-height:22px; padding:0 15px; letter-spacing:.04em;}
.spectrum_large_table td{font-size:15px; line-height:22px; padding:0 15px; letter-spacing:.04em; text-align:center;}
.spectrum_large_zl{color:#000000; font-size:13px; line-height:19px; padding-top:30px; text-align:center;}
.spectrum_violet_img{margin-top:-10px;}
.spectrum_point2_db{padding:100px 0 120px;}
.spectrum_point2_db .human_point2_w535{margin-left:0;}
.spectrum_induction_bg{height:900px; padding-top:100px; background:url(../images/spectrum_induction_bg.jpg) repeat-x; box-sizing:border-box;}
.spectrum_violet_p{color:#FFFFFF; font-size:23px; line-height:1.5; text-align:center; letter-spacing:.06em;}
.spectrum_violet_p2{color:#FFFFFF; font-size:45px; font-weight:bold; line-height:1.5; text-align:center; letter-spacing:.08em;}
.spectrum_violet_p2 img{vertical-align:sub;}
.spectrum_induction{width:1200px; margin:0 auto; display:flex; justify-content:space-between; padding-top:50px;}
.spectrum_induction_text{color:#FFFFFF; font-size:17px; line-height:24px; text-align:center; padding-top:20px;}
@media only screen and (max-width: 1920px) {
.spectrum_large_bg{background-size:auto;}
}


.mobile_compact_bg{height:928px; padding-top:100px; background:url(../images/mobile_compact_bg.jpg) no-repeat center; box-sizing:border-box;}
.mobile_compact_title{font-size:50px; line-height:1.3; text-align:center; letter-spacing:.04em;}
.mobile_reflection_jb{max-width:1030px; color:#FFFFFF; font-size:24px; line-height:48px; margin:15px auto 0 auto; text-align:center; background:linear-gradient(to right,rgba(115,223,107,0) 0%,rgba(95,200,128,.7) 18%,rgba(84,150,255,.7) 50%,rgba(120,77,255,.7) 82%,rgba(120,77,255,0) 100%);}
.mobile_compact_img{max-width:1030px; margin:55px auto 0 auto;}
.mobile_portable_bg{height:860px; padding-top:145px; background:url(../images/mobile_portable_bg.jpg) no-repeat center; box-sizing:border-box;}
.mobile_portable{max-width:1160px; margin:0 auto;}
.mobile_portable_title{width:600px; color:#FFFFFF; font-size:42px; line-height:1.3; letter-spacing:.04em; text-align:center;}
.mobile_portable_ul{width:600px; display:flex; flex-wrap:wrap; justify-content:space-between; padding-top:10px;}
.mobile_portable_ul li{width:280px; padding-top:30px;}
.mobile_portable_ul li p{color:#FFFFFF; font-size:18px; font-weight:500; text-align:center; padding-top:15px;}



#pagetop {position: fixed;right: 40px;bottom: 55px;cursor: pointer;}

.gnavi{display:none;}
.header_nav{display: flex; justify-content:space-between;}
@media print, screen and (min-width: 1024px) {
.gnavi {
  font-weight: 400;
  margin-top:18px;
  display:block;
}
}

.gnavi ul {
  list-style-type: none;
  display: flex;
  margin: 0;
  padding: 0;
}
.gnavi > ul > li > a {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 40px;
  padding: 0 40px 0 0;
  display: block;
  transition: all 0.3s ease-in-out 0s;
  text-decoration: none;
}
.gnavi > ul > li > a:hover,.gnavi > ul > li.on > a {
  color: #e20226;
}
.gnavi > ul > li > a.has-child {
  position: relative;
}
.gnavi > ul > li > a.has-child::after {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: auto;
  margin: 0;
  text-align: center;
  color: #666;
  position: static;
  transform: none;
  margin-left: 4px;
  color: #e20226;
  content: "\f107";
  transition: all 0.3s ease-in-out 0s;
}
.gnavi > ul > li:first-child a {
  transition: none;
}
.gnavi > ul > li:last-child a {
  transition: none;
}
.gnavi > ul > li:last-child a.headercontact2 {
  display: none;
}
.gnavi > ul > li.current::before {
  content: "";
  width: 100%;
  height: 4px;
  background: #e20226;
  position: absolute;
  top: 0;
  left: 0;
}
